$(document).ready(function() {
    var deviceInfo = config.deviceInfo;
    $("#DeviceName").val(deviceInfo.DeviceName);
    $("#DeviceTypeName").val(deviceInfo.DeviceTypeName);
    $("#SerialNum").val(deviceInfo.SerialNum);
    $("#WebWareVersion").val(window.config.webVersion);
    $("#OCXVersion").val(window.config.iePlugVersion);
    $("#SoftWareVersion").val(deviceInfo.SoftWareVersion);
    $("#VideoInputChannels").val(deviceInfo.VideoInputChannels);
    $("#AudioChannels").val(deviceInfo.AudioChannels);
    $("#AlarmInputChannels").val(deviceInfo.AlarmInputChannels);
    $("#AlarmOutputChannels").val(deviceInfo.AlarmOutputChannels);
    if (deviceInfo.TwoWayAudi == 'true') {
        $("#TwoWayAudio").val($.i18n.prop("i18n-device-support"));
    } else {
        $("#TwoWayAudio").val($.i18n.prop("i18n-device-nosupport"));
    }
});